Partial Public Class SilverlightAnimacionColor
  Inherits UserControl
  Public Sub New()
    InitializeComponent()
  End Sub

  Private Sub Mouse_Clicked(sender As Object, e As MouseButtonEventArgs)
    sbColorFondoHexagono.Begin()
  End Sub
End Class
